Anuncios Google

POPSloader

Plug-insCustom Firmware Plusen

Oficial New Popsloader V3.

Este plugin permite cargar cualquier "pops" ("motor del emulador de PSX oficial de Sony") entre 3.00 y 5.00, pudiendo disfrutar de la mejor compatibilidad en juegos PSX (algunos juegos PSX funcionan mejor en un Firmware que en otro, aunque sea una version menor). Nueva versión de parte del Team PRO y Parche de Neur0n, compatible con todos los Custom Firmwares PRO y ME.

Autor: Dark_Alex.
Modificaciones por
: TEAM PRO, NEUR0N.    

Tutorial ejecucion de plugins a traves de la Stick en Custom Firmware (lectura recomendable).

Clasificaciones.

Actualmente tenemos 4 Clasificaciones de Popsloader:

Utilización:

  • Extraemos el contenido del RAR en la Raiz de la memoria de nuestra PSP.
  • Agregar la linea de funcionamiento al archivo "pops.txt" dentro de la carpeta "Seplugins":
    • ms0:/seplugins/popsloader/popsloader.prx 1
  • Reiniciar la PSP o Reiniciar el VSH (en caso de Low Custom Firmwares)
  • La primera vez que ejecutes un juego PSX con el plugin habilitado, te preguntara que pops usar.

Después de eso, salvará la configuración, de manera que la próxima vez que dicho juego sea cargado usará automáticamente el mismo pops. Si en cualquier momento quieres cambiar la configuracion, pulsa R mientras cargas el juego (mientras se ve la pantalla de advertencia).






Popsloader para 6.XX (PRO y ME)

Oficial Popsloader v3 del Team PRO.

  • Versión Oficial Final (no beta).
  • Compatible con cualquier Custom Firmware PRO y ME.
  • Soporte para el pops 6.60.
  • Correcciones varias.

*Captura del Popsloader.

Descarga New Popsloader v3 (Sólo Usuarios Registrados).



New Popsloader v2 del Team PRO.

19-07-2011

Mejoras:

  • Soporte para múltiples configuraciones. 

Descarga New Popsloader Team PRO v2 (Sólo Usuarios Registrados).

NOTA: Por el momento no hay popsbridge para esta versión, asi que esta V2 no les funcionará a usuarios de Custom Firmware ME.

DiegoStation y XXbluenavyXX



New Popsloader v1 del Team PRO.

07-07-2011

Les presentamos la ultima versión modificada de este grandioso Plug-in, que ahora es compatible con el Custom Firmware PRO (cualquiera de sus Updates).

Mejoras:

  • Incluye los Pops desde 3.02 hasta 6.39.
  • Compatible con los nuevos Custom Firmwares PRO.

Descarga New Popsloader Team PRO v1 (Sólo Usuarios Registrados).

Popsbridge v2 bugFix para Custom Firmware Neur0n.

 

*Captura del New Popsloader.

Descarga Popsbridge v2 BugFix para New Popsloader (Sólo Usuarios Registrados).

NOTA: Al parecer el Popsbridge v2 no funciona si no se mantiene el Gatillo R presionado al iniciar el juego y seleccionar el POPS, el autor corregirá este problema en una nueva version.

Agradecimientos a los usuarios Victrin por acercarnos el plugin.





Popsloader para CF 5.50GEN Y UPDATES

Ya está aquí el popsloader para este nuevo Custom Firmware. ¿Cuántos de ustedes no han actualizado a 5.50GEN-A por no poder juegar los clasicos de PSOne? Pues eso se acabo, ya puedes hacerlo con toda comodidad y disfrutar de tus juegos favoritos de la Playstation.

NOTA: Esta descarga incluye los pops de OFW anteriores (3.90m 3.71, etc...), gracias a Ares1192.

Para cargar un juego selecciona la opción "Original from flash".

Mejoras:

  • Compatible con CF 5.50GEN-A/B/C/D y UPDATES.

Captura
*Menú del Popsloader 5.50GEN-A.

Descargar Popsloader para CF 5.50GEN  (Solo usuarios Registrados).

Gracias a DarK_FloW por avisar de esta versión del popsloader.

Nota: Funcional en 5.03 GEN-C.


 

Popsloader para 5.00M33-3/4/5/6

La descarga incluye todo lo necesario para poder usar el "pops" de los firmwares mas importantes. En la siguiente lista podéis ver todos los pops que podemos usar:

  • 3.00
  • 3.01
  • 3.02
  • 3.03
  • 3.10
  • 3.11
  • 3.30
  • 3.40
  • 3.51
  • 3.52
  • 3.71
  • 3.72
  • 3.80
  • 3.90
  • 4.01
  • 5.00

Si elegis cualquier otro Firmware, no funcionará (no estan esos archivos incluidos en el pack).

Es NECESARIO tener instalado 5.00 M33-3 o superior, sino el plugin no funcionará.

  • Funcional en 5.00 M33-3 y Updates
  • No funciona en 5.00 M33
  • Añadidos los pops: 3.80, 3.90, 4.01 y 5.00

Nota: los juegos multidisco solo funcionarán usando los superiores a 3.71.
Las versiones anteriores harán que el juego multidisco salga al XMB con el error genérico 0x800000004.

Descarga POPSloader para Custom Firmware 5.00 M33-3 (Solo usuarios registrados).

Nota: Este Pops sirve para usuarios con Custom Firmware Enabler. 





Versiones antiguas

Mejoras version v2 para Custom Firmware 3.80 M33-4

18-01-2008

Es NECESARIO tener instalado 3.80 M33-4, sino el plugin no funcionara.

  • Funcional en 3.80 M33-4.
  • Soluciona el fallo del Sleep mode jugando juegos PSX.

Nota: los juegos multidisco solo funcionarán usando el pops de 3.71 o el de 3.72.
Las versiones anteriores harán que el juego multidisco salga al XMB con el error genérico 0x800000004.

Descarga POPSloader v2 para Custom Firmware 3.80 M33-4 (Solo usuarios registrados)

Mejoras version para Custom Firmware 3.80 M33-4

2008-01-17 00:32:32

Es NECESARIO tener instalado 3.80 M33-4, sino el plugin no funcionara.

  • Funcional en 3.80 M33-4.

Nota: los juegos multidisco solo funcionarán usando el pops de 3.71 o el de 3.72.
Las versiones anteriores harán que el juego multidisco salga al XMB con el error genérico 0x800000004.

Descarga POPSloader para Custom Firmware 3.80 M33-4 (Solo usuarios registrados)

Mejoras version para Custom Firmware 3.71 M33-4 bug fix

2007-12-13 14:20:43

Es NECESARIO tener instalado 3.71 M33-4, sino el plugin no funcionara.

  • Bugfix: Juegos sin compresión tenían problemas de sonido al usar el pops 3.72.
  • Añadido soporte para juegos multidisco creados con popstation_md.

Nota: los juegos multidisco solo funcionarán usando el pops de 3.71 o el de 3.72.
Las versiones anteriores harán que el juego multidisco salga al XMB con el error genérico 0x800000004.

Descarga POPSloader para Custom Firmware 3.71 M33-4 bug fix (Solo usuarios registrados)

Version para Custom Firmware 3.71 M33-3

2007-11-08 20:37:43

Es NECESARIO tener instalado 3.71 M33-3, sino el plugin no funcionara.

Descarga POPSloader para Custom Firmware 3.71 M33-3 (Solo usuarios registrados)

Version para Custom Firmware menores a 3.71 M33

Descarga POPSloader para Custom Firmware menores a 3.71 M33 (Solo usuarios registrados)

Version para Custom Firmware 3.10 (desactualizada)

2007-08-10 15:37:43

Descarga POPSloader para Custom Firmware 3.10 (Solo usuarios registrados)

 

 

4.48734
Tu voto: Ninguno Votos totales: 4.5 (316 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

El plugin me reinicia el PSP

Hola! Tengo un PSP Street E1004 con CFW 6.60 PRO-C (FIX), le instale el popsloader y cuando quiero usarlo (al elegir una version de pops para un juego PSX) se me reinicia el PSP, lo mismo pasa cuando trato de usar el Magic Save y Savestate osea cuando trato de usar un plugin. He probado solo con 1 plugin instalado pero igual, se reinicia el PSP. Alguien sabe a que se debe? o como arreglarlo? jugando no tengo ningun problema, solo es al usar los plugins (cualquiera que sea).

COMPATIBILIDAD

Camaradas la version " Popsloader para 6.XX (PRO y ME)" es compatible con la version actual de mi psp 6.60 pro b10. Soy nuevo y medio que me ahgo lio con tantos numeros. Gracias

Imagen de _-Viciuz-_

Si

es compatible ;)

Imagen de Veltiel

Tengo una duda con cierto juego...

Me bajé Imadoki no Vampire: Bloody Bride, un juego de PS One en formato Eboot. Sucede que este juego es un Visual Novel de citas que originalmente estuvo en japonés y jamás lo sacaron en occidente, un equipo se encargó de traducirlo al inglés y sacaron el juego ya parcheado como ISO y Eboot. Coloqué el Eboot en mi PSP y al inicio de maravilla, pero en una cita con un personaje el juego se crashea. Unos dicen que el problema debe ser el parche, pero no sé si seleccionando un plugin este problema se resuelva.

Este Eboot ya viene parchado al inglés, creo que no tienen ningún problema al jugarse en un emulador PSX para PC, pero es en el PSP donde presenta problemas. Por mí no hay problema el jugarlo en la PC, pero quiero saber si estos plugins pueden solucionar esto...

Tengo un PSP FAT con CW 6.60 LME-2

Saludos, gran comunidad.

Imagen de _-Viciuz-_

Intenta

con diferentes numeros de pops.

Suerte!

Imagen de Veltiel

Para mi CFW 6.60 LME-2

¿Debo usar el Popsloader para  Custom Firmware ME o cuál de preferencia? Saludos ^^

Imagen de _-Viciuz-_

Si

la ultima version

como puedo saber que popsloader usar?

soy nuevo en esto y la verdad me encantaria recordar mis viejos tiempos cuando jugaba PSX, tengo un psp go hackeado 6.60 PRO-B10, ademas de que quiero saber que requisitos pide y que mas hacer ademas de que tengo que tener instalado para poder usarlo, por su atencion gracias Sonrisa


<joseph.aulin.belmont>

Imagen de Veltiel

Solo sigue los pasos

Sigue los pasos de instalación tal y como aparecen en la guía de arriba. En tu caso baja el Popsloader para la versión hackeada PRO (es compatible con todas las PRO y ME). En realidad el Popsloader es más que nada una ayuda para poder jugar juegos PSX en formato EBOOT que antes no jalaron bien en tu PSP. Prácticamente con tu PSP hackeado puedes bajarte ya varios juegos PSX en formato EBOOT y jugarlos, pero muchos luego no jalan por problemas de compatiblidad, esto se debe a falta de plugins necesarios que antes ya estaban en el PSX original.

Cuando hayas instalado el Popsloader en tu PSP, sólo elije en tu PSP el Plugin que quieras, si un juego EBOOT de PSX antes se te congeló en cierto punto o no arrancó, entonces prueba con cada Plugin hasta que marche bien. Los Plugins son más que nada una ayudadita para que los juegos EBOOT arranquen mejor.

Me pasó lo mismo con una Visual Novel de romance que originalmente salió en el PSX, Bloody Bride. El juego arrancó bien en mi PSP, pero en un punto donde salía con una chica en una cita, entonces el juego se crasheó, asi que investigué los Plugins que eran compatibles con el juego y encontré que el único que lo arrancaba era el 5.00. Aún no he instalado el Popsloader, pero espero que al elegir el Plugin versión 5.00, pueda pasar de ese punto y el juego y no se congele.

Te paso esta página que sobre juegos PSX EBOOT que necesitan cierto Plugin, está en inglés pero es fácil comprender. Gracias a esta página supe qué Plugin le faltaba a mi juego.

Saludos y dime cómo te fue. Recuerda que algunos juegos PSX no requieren Plugins específicos. Y recuerda que para jugar juegos PSX en PSP, se deben buscar en formato EBOOT en internet y colocar la carpeta con el juego en la carpeta GAME del PSP.

 

http://psxeboots.com/pops-compatibility-list

No funcionan botones x, cuadrado, triángulo y círculo en PSX

Hola Amigos. Tras un par de día investigando en la red me decido a pediros ayuda. 

Tengo  CFW 6.61 ME-2.3 y el popsloader para PRO y ME. 

Cuando lanzo mis Back Ups de PSP funcionan correctamente. Cuando lanzo un back up de un juego de PSX con formato PBP, que he guardado correctamente en la carpeta GAME, se inicia el juego, veo la intro pero NO ME FUNCIONAN LOS BOTONES excepto el boton HOME, volumen y brillo. 

Si me pueden ayudar se lo agradecería. 

 

Un saludo. 

 

Alex.

Imagen de _-Viciuz-_

prueba con diferentes

numeros de pops.

Suerte!

Lo bueno es que desactualice mi psp :'v

':v

me aparece esto al intentar descargar el pops para 6.60 pro.

Acceso denegado

No tiene autorización para acceder a esta página.

POPSLOADER Para 6.61

La verdad con la nueva salida del frimware 6.61

muchos usuarios han perdido la obcion de emular  

Oficial New Popsloader V3.
 
por que seles congela la psp ala hora de cargar un  juego de ps1

y hasta la fecha nadie da la solucion.

haci que me hize ala tarea de hacerlo yo

aqui les dejo lo necesario

https://www.youtube.com/watch?v=3GzfBSSrzI0

espero no tener problemas 

Gracias por tu apórte!

Vi tu video en youtube y al revisar en mi pagina de cabecera en cuanto scene se refiere, me di cuenta de que tambien habias colaborado por aqui. Gracias! y estaria bien crear un directorio de compatibilidad y con que pops son mas comunmente funcionales los juegos, como en el caso del RE2.

Salu3


yepaaa!

No se como instalar el Popsloader para 6.XX (PRO y ME)

Hol, tengo un psp con el 660 Pro-B y deseo jugar dinocrisis 1, pero al ejecutarlo no puedo jugarlo a que la pantalla se queda en negro. Buscando en internet me di cuenta que debo jugarlo con versiones anteriores y di con esta página, pero al intentar instalar el popsloader colocado en el titulo, no me ha funcionado. Desearía que me brindaran una ayuda puesto que yo corro los juegos en memory stick y ni se como ejecutarlo ni nada.

Imagen de gdljjrod

Cuando

ejecutas el juego de PSX debes mantener presionado el botón R y así saldra un menu de Pops, si el plugin lo instalaste bien debe aparecer, selecciona el pops que quieras probar.

Yo te recomiendo que busques los juegos de PSX que sea de la Store, (que digan que funcionan en Original from flash) así no ocuparas este plugin. Y por último el PRO C2 tiene problemas al ejecutar juegos de PSN y de PSX.


 

Imagen de war3694

Problemas con suspension

Buenas tengo la psp fat con la version 6.60 me18 activos los pops, para el final fantasy VII se supone que en todos lados va con el 3.72, esta todo configurado pero y va bien como la seda arranca no se bloquea exepto por cuando suspendo la psp que cuando vuelvo a iniciarla se queda pillada y la unica manera que hay de que ande es quitandole la bateria
¿alguna idea? 

Imagen de gdljjrod

No la suspendas XDD

No mira he probado el mismo juego pero bajado de la Store, así no ocupa popsloaders o al menos se puede ejecutar en Original from flash...Y no me ha dado problemas.


 

Imagen de war3694

con el original me va bien

con el original me va bien solo si cargo una partida guardada previamente si quiero empezar una nueva necesito del pop 3.72

Imagen de gdljjrod

En ese caso

busca otro EBOOT que te deje iniciar en original from flash y luego cargas tu partida.

Sirve para ps vita?

Buenas tengo el tn-v 10 en ps vita con el 6.60 quiero jugar a un juego de psx que se queda en negro al empezar quiero cambiar los pops para a ver si lo soluciona, instale el popslader de mi version y el problema es: llego hasta el menu de poder cambiar el pops pero cuando eligo la versión correcta  pulso "x" y se queda la ps vita "pillada" en el menu de los pops, tengo incluso que salir del exploit y incluso a veces apagar la consola porque cuando  voy a otra aplicación al entrar se queda todo en negro un minuto con la cancion del menu de ps vita y despues de ese tiempo empieza la aplicacion. ¿alguien me puede ayudar?

Imagen de gdljjrod

No funciona

pero mejor porque no intentas usar el PS1 Loader (comprando un juego de PSX en la store) y así poder tener mejor compatibilidad y sobretodo una emulación perfecta del sonido.


 

Ya lo tengo.

Tengo los dos juegos Tekken 2 super bike sport. Pero tampoco puedo jugar alli tampoco. Por si sirve de algo el juego es Chrono Cross traduccion en español. Soy incapaz de hacerlo funcionar en ps vita, ni por el tn-v ni por el exploit de psx (tekken 2) ¿alguna idea?

Imagen de gdljjrod

Tengo ese juego también...

Lo probare y luego comento ok...

Muchas Gracias.

Espero tu comentario ;)

Imagen de gdljjrod

De maravilla

Lo que he probado me va bien el juego tanto en el TN-V como en el PS1 Loader, claro este último mejor por el sonido XDD...

Tal vez sea el EBOOT, por lo general yo no descargo juegos convertidos, sino que sean directamente de la Store.


 

Imagen de Deus_Fox

Problema Ayuda

Me dieron un psp que dice 6.60 PRO-B10 me parece que es lowcustom porque tengo que "activarlo" cada que apago el psp, el problema es que ya le puse el popsloader como dice aqui pero cada que le pongo un juego de PSX este aparece como Corrupted Data, hay alguna forma de solucionarlo? o que estoy haciendo mal ya que no se muy bien de esto jaja gracias

Imagen de gdljjrod

Que formato es el juego??

Recuerda deben ser formato EBOOT.PBP y van en PSP/GAME/Nombre_juego/EBOOT.PBP

Duda

Yo tenia el custorn firmware 6.60 Pro b8 y se me cambio solo a la 6.60 Me-1.8, ahora con esta version me va bastante lento el sistema de la psp, tarda mas tiempo en cargarlo todo, hasta abrir cualquier menu, el modelo que tengo es una fat 1000 pero estoy sospechando que eso se debe a un problema de incompatibilidad

Imagen de Deus_Fox

Gracias

Si tenias razon eran en formato EBOOT.PBP, aunq recuerdo que los demas formatos si agarraban. gracias de todas maneras

 

Gracias

Me funcionó el POPSloader
para Custom Firmware 5.00 M33-3
con el Juego Parasite Eve usando el 3.90 pops pero la opcion Switch Discs aparece desactivada, haber que pasa cuando acabe el disco 1 y requiera cambiar al disco 2 Indeciso

PROBLEMAS AL DESCARGAR

Hola, al momemto de descargar la velocidad es muy baja y se corta la descarga ni llega a 1 mb y termina, no podrian subir a otro servidor porque lo nesecito.

Imagen de gdljjrod

He bajado los 3 archivos

y no he tenido ningún problema, probablemente sea tu internet.

perdon pero no sabia como poner una pregunta propia xD

necesito ayuda

tengo un psp con un software de sistema de 5.03 gen-c y descargue el popsloader de 50 gen algo asi y ya lo descomprimi pero me cuesta trabajo entender que debo de hacer ahora,ayuda porfavor Dx

Sera el servidor o movistar

NI IDEA CUANDO DESCARGO LA VELOCIDAD NO LLEGA A MI VELOCIDAD REAL QUE SON 6 MB SOLO LLEGA HASTA CON PENA 12KB/S EN OTROS SERVIDORES SI ME  ANDA DE LUJO -_-


Editado: El uso abusivo de las letras mayúsculas dificulta la lectura y en los foros equivale a gritar, además incumple las Normas de la Comunidad, antes de volver a postear por favor revíselas.| |--Gomasz--|

FFVII

Buenas queria buscar ayuda con mi psp, llevo dias probando y probando y nada, tengo el multiiso de FFVII de ps1 convertido a EBOOT.pbp lo arranco desde un 6.35 CFW PRO C-2 con el popsloader en 3.71 (tambien he probado los demas 3.xx, etc...) probé a reiniciar la vhs y na de na.. si alguien me puede ayudar se lo agradeceria :´) 

info: PSP 3000 6.35 CFW PRO C-2

 

Gracias.

Imagen de gdljjrod

Pues no te funcionará

El PRO C2 en la noticia que tenemos dice claro que tiene problemas al ejecutar juegos de PSX. Mejor instala el CFW PRO C Fix3.

he seguido probando y nada de

he seguido probando y nada de nada.... alguna idea mas ?? .-.

Imagen de gdljjrod

Pues entonces sera el juego

Ya que ese me va perfecto sin popsloader, me va bien en original from flash.

Imagen de snakegear5

error module 6.60 popsloader v3

hola creo hay un error en el module 6.60 ya que cuando selecciono esa version no se soluciona el error de mi juego de psx. tambien como otro usuario que al seleccionar por 1 vez esa version si funciona pero a la segunda se apaga la psp adios ojala que solucionen ese bug del module gracias

EDITO: Tambien he visto que se puede sacar un module teniendo esa version creo con el psp dumper no lo se cual sea pero si alguien fuera tan amable de corregir ese module (6.60)


Imagen de silverdogm

manera facil y sin error

amigos despues de liarme un rato para volver a jugar resident evil 3,encontre que lo mas facil y obvio es lo correcto...tienen poblemas como este aqui les va la solucion:descargue la opcion que esta al final del post (v3.rar) y descompriman despues de eso y antes de pasar los archivos a la psp borren la carpeta seplugins,ojo con esto renuncian a sus plugins tendran que volver a incluirlo despues...y ahora si copian los archivos en una nueva carpeta seplugin y reinician por completo la psp despues con el boton gatillo R sostenido inician el psx que quieren jugar y buscan entre las opciones que les da hasta que den con el que les funciones xq es falso que se cargara automaticamente....en mi caso funciono con resident evil 3 el popsloader 3.40.....saludos y ojala les alla ayudado....


Costa Rica.... Puuuuuuuura Vidaaaaaaaaaaaaa.

ayuda

el juego de psx tengo que cambiarlo a eboot y guardarlo en PSP/GAME/???o que???

es el Gear Fighters Dendoh. Gracias de antemano

Imagen de gdljjrod

Si

Los juegos de PSX deben ser en formato EBOOT.PBP y van en PSP/GAME/Nombre_Juego/EBOOT.PBP

??

como hago para que funcione con este plugin????

Imagen de gdljjrod

Ya tienes el juego

en tu PSP en formato EBOOT.PBP??? Entonces instala el plugin y al ejecutar el juego presiona y mantén presionado el botón R y selecciona un popsloader.


 

Zenkiu

muchas gracias, ya pinchó

Imagen de gdljjrod

Ummm

Lo bueno y final de cuentas es que ya te funciono, pero no es necesario borrar tus plugins, basta con colocar correctamente los popsloaders y el plugin popsloaders, así com oactivarlo en el POPS.TXT.

Por cierto hay webs donde puedes obtener el juego RE3 donde funciona en Original from Flash, o sea sin necesidad de mantener presionado el botón R y elegir algún pops.


 

Imagen de HIROSHI87

PARA LA MEJOR FUNCION

SALU2 duda k tal anda este popsloader v3 del team pro en psp 3010 6.60 con pro-c2 6.60 claro 

pantalla en negro y se reinicia

bueno cuando cargo el juego me aparece seleccionar pops todo bien pero le doy cualquiera y la pantalla se queda en negro y se reinicia, tengo un  6.39 pro-b7 ayudaaaa porfavor

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.